Bug 198280 - Amarok Cover Manager thinks that many albums are "Cars"
Amarok Cover Manager thinks that many albums are "Cars"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 16:28 EDT by Craig Pemberton
Modified: 2008-05-06 12:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:06:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A screenshot of the Cover Manager. (1.10 MB, image/png)
2006-07-10 16:28 EDT, Craig Pemberton
no flags Details

  None (edit)
Description Craig Pemberton 2006-07-10 16:28:56 EDT
Description of problem: The cover manager is gorgeous, but the are a few funny
things going on. Looking at this screenshot you will see that Amarok thought
that a few dozen of my albums at the end of the list were the album "Cars".
There are also a few ironic although perfectly harmless errors (if you look
carefully you'll see it thought that the "Acadec CD" was "AC/DC" or that the
Four Seasons comes on a rock and roll mix). Also, some covers look like they
only partially downloaded. Look at the third to the last cover and you will see
that it is half grey.


Version-Release number of selected component (if applicable):
1.4.1

How reproducible:
It may be due to my large music collection. I don't know. To produce this is
told the cover manager to retrieve the missing covers.

  
Actual results:
Cars! Everywhere!

Expected results:
Possibly, if a cover cannot be found, it should simply faily instead of being
wildly wrong?
Comment 1 Craig Pemberton 2006-07-10 16:28:57 EDT
Created attachment 132196 [details]
A screenshot of the Cover Manager.
Comment 2 Aurelien Bompard 2007-01-11 08:23:13 EST
It probably depends on your directory layout. Do you use the copycover amarok
plugin ?
Comment 3 Craig Pemberton 2007-01-11 15:40:30 EST
I used the default for the Fedora package that came off of yum. I no longer have
this install and am now running Fedora Core 6. I can test again after winter
break and if you have any specific instructions I will follow them.
Comment 4 Aurelien Bompard 2007-03-03 09:21:45 EST
Yes, please test again.
Comment 5 Bug Zapper 2008-04-03 23:16:29 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 12:06:09 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.